Bug 1339380 - New automate model: Placement error with eng dialogs
Summary: New automate model: Placement error with eng dialogs
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.5.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: GA
: 5.7.0
Assignee: Greg McCullough
QA Contact: Milan Falešník
URL:
Whiteboard: automate:dialog:provision
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-24 20:28 UTC by Colin Arnott
Modified: 2019-11-14 08:08 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-13 17:33:35 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Colin Arnott 2016-05-24 20:28:40 UTC
(redacted)

Comment 9 Greg McCullough 2016-05-24 22:29:58 UTC
I am not sure what is being asked of engineering here.  Seems clear that this was a custom implementation that needs consulting help.

Added needinfo for John Hardy to advise.

Comment 14 Greg McCullough 2016-07-18 12:06:55 UTC
Colin - Can you confirm that this issue can now be closed?


Note You need to log in before you can comment on or make changes to this bug.